@import url("https://fonts.googleapis.com/css2?family=Courgette&family=Noto+Serif+Vithkuqi:wght@500&family=Quicksand:wght@300&family=Satisfy&family=Shadows+Into+Light&display=swap");

.secfeat {
  position: relative;
  width: calc(min(47rem, 90%));
  margin: 0 auto;
  min-height: 55vh;
  column-gap: 3rem;
  padding-block: min(20vh, 3rem);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.secfeat h2 {
  letter-spacing: 0.8px;
  font-weight: 700;
  font-size: 2.6rem;
  line-height: 1.2;
}
.secfeat p {
  font-size: 1.5rem;
  max-width: 680px;
  line-height: 1.6;
  margin-inline: auto;
  margin-top: 10px;
}

.swiper-container {
  position: relative;
}

.swiper {
  width: 100%;
  padding: 20px 0 20px 0;
}

.swiper-slide {
  width: 10rem;
  height: 22rem;
  display: flex;
  flex-direction: column;
  align-items: self-start;
  position: relative;
  border-radius: 12px;
  box-shadow: -1px 5px 15px #0000001f;
}
.swiper-slide h3 {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.625rem;
  letter-spacing: 0.8px;
  position: relative;
}
.swiper-slide p {
  color: #fff;
  line-height: 1.6;
  font-size: 1rem;
}
.swiper-slide .slide-content {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -45%);
  width: 90%;
}
.swiper-slide .author {
  grid-template-columns: 1fr;
  justify-items: center;
  position: absolute;
  bottom: -90px;
  width: 100%;
  display: none;
  opacity: 0;
}
.swiper-slide .author span {
  color: #111;
  display: block;
  margin: 5px 0 10px 0;
  font-weight: 600;
  font-size: 0.9rem;
}
.swiper-slide .author img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  border: 3.5px solid white;
}
.swiper-slide .author ul {
  display: flex;
  align-items: center;
}
.swiper-slide .author ul li svg {
  width: 20px;
  color: orange;
}

.swiper-slide-active .author {
  display: grid;
  opacity: 1;
}

.swiper-slide--one {
  background: #0575e6;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #FC466B, #3F5EFB);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #FC466B, #3F5EFB);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.swiper-slide--one h3 {
  font-family: "Courgette", cursive;
  font-weight: 600;
}

.swiper-slide--two {
  background: #23074d;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #00C9FF, #92FE9D);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #00C9FF, #92FE9D);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.swiper-slide--two h3 {
  font-family: "Courgette", cursive;
}

.swiper-slide--three {
  background: #159957;
  background: -webkit-linear-gradient(to bottom, #FDBB2D, #22C1C3);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #FDBB2D, #22C1C3);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.swiper-slide--three h3 {
  font-family: "Courgette", cursive;
  font-weight: 300;
}

.swiper-slide--four {
  background: #b06ab3;
  background: #159957;
  background: -webkit-linear-gradient(to bottom, #d53369, #daae51);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #d53369, #daae51);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.swiper-slide--four h3 {
  font-family: "Courgette", cursive;
  font-weight: 300;
}

.swiper-slide--five {
  background: #093028;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #3ad59f, #ff9d00);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #3ad59f, #ff9d00);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.swiper-slide--five h3 {
  font-family: "Courgette", cursive;
  font-weight: 300;
}

.swiper-slide--six {
  background: #b9f;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #be9eff, #c67700);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #be9eff, #c67700);
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.swiper-slide--six h3 {
  font-family: "Courgette", cursive;
  font-weight: 400;
}

.swiper-button-prev {
  background: white;
  border-radius: 50%;
  top: 47%;
  left: -30px;
  width: 50px;
  height: 50px;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.17);
}
.swiper-button-prev::after {
  font-size: 1.4rem;
  content: "";
}
.swiper-button-prev svg {
  width: 25px;
}

.swiper-button-next {
  background: white;
  border-radius: 50%;
  top: 47%;
  right: -30px;
  width: 50px;
  height: 50px;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.17);
}
.swiper-button-next::after {
  font-size: 1.4rem;
  content: "";
}
.swiper-button-next svg {
  width: 25px;
}

.swiper-button-prev,
.swiper-button-next {
  /**display: none;**/
}
@media (min-width: 760px) {
  .swiper-button-prev,
.swiper-button-next {
    display: flex;
  }
}

@media (max-width: 1023px) {
  .swiper-slide h3 {
      font-size: 1.2rem;
  }
}